Anonymous Login
2021-05-14 03:01 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000210Pending RequestsTaskspublic2014-08-16 18:16
Reportercaseydk 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000210: Expanding Task Lists
DescriptionWhen you have a Task list with multiple tiers of tasks, whenever you open the highest level, it opens *all* levels within. It doesn't matter what they've been set to previously, they just all open every time.
Additional Information* The most obvious option is to make all the inner levels closed until you manually open them.

* Alternatively, the system could remember the open/close state of each level. This would be complicated as it would have to be stored per-user, per-project and probably across sessions... implying a database storage mechanism.

* Alternatively, the inner levels could all remain closed *except* for the ones which have had updates recently. Updates = task changes or more task logs.

* Alternatively, the inner levels could all remain closed *except* for the ones which are happening now (based on start/end date).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-18 11:45 caseydk New Issue
2010-07-03 23:09 caseydk Severity trivial => feature
2014-08-16 18:16 caseydk Category General => Tasks
+Issue History